.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:1243.657746px;}
.h4{height:1243.987649px;}
.h7{height:1246.131867px;}
.h6{height:1246.362809px;}
.h2{height:1300.991375px;}
.h3{height:1301.387217px;}
.h0{height:1330.680817px;}
.h1{height:1331.076660px;}
.w4{width:906.121752px;}
.w5{width:906.352695px;}
.w6{width:929.873347px;}
.w7{width:930.269190px;}
.w3{width:934.392723px;}
.w2{width:934.623666px;}
.w1{width:955.835098px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:1005.333333pt;}
.h4{height:1005.600016pt;}
.h7{height:1007.333333pt;}
.h6{height:1007.520020pt;}
.h2{height:1051.680013pt;}
.h3{height:1052.000000pt;}
.h0{height:1075.680013pt;}
.h1{height:1076.000000pt;}
.w4{width:732.479980pt;}
.w5{width:732.666667pt;}
.w6{width:751.680013pt;}
.w7{width:752.000000pt;}
.w3{width:755.333333pt;}
.w2{width:755.520020pt;}
.w1{width:772.666667pt;}
.w0{width:772.799968pt;}
.x0{left:0.000000pt;}
}
